/*     646155 : BLANK 컨텐츠      */
.blank__646155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__646155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__646155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__646155__ {height:0px}
}

/*     2269945 : 지도 (주소 직접 입력)      */
.block_wrapper2 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper2 {display:flex; border-radius:10px; overflow:hidden; margin:100px 0;}
.block_wrapper2 .map__2269945__ {width:100%;}
.block_wrapper2 .right_block2 {width:100%; background:#f7f7f7;}

.map__2269945__ iframe {width:100%;vertical-align:top}
.map__2269945__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2269945__ .build_preview__2269945__ {display:table;width:100%}
.map__2269945__ .build_preview__2269945__ .inner__2269945__ {display:table-cell;height:700px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2269945__ .build_preview__2269945__ .inner__2269945__ .subject__2269945__ {display:block;font-size:16px;font-weight:bold}
.map__2269945__ .build_preview__2269945__ .inner__2269945__ .exp_text__2269945__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.block_wrapper2 .right_block2 .box_wrapper {height:100%; display:flex; flex-direction:column; padding:40px; justify-content:center; gap:30px;}

.block_wrapper2 .right_block2 .box_wrapper .main_title {font-size:var(--main-font-size); color:#333; font-family:var(--main-font); font-weight:700;}
.block_wrapper2 .right_block2 .box_wrapper .text_box {display:flex; flex-direction:column; gap:30px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner {width:100%;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title {position:relative; padding-left:10px; font-size:19px; color:#333; font-weight:600; margin-bottom:10px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title::before {position:absolute; content:''; left:0; top:8px; width:5px; height:5px; background:#333; border-radius:50%;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul {list-style:none; margin:0; display:flex;  flex-direction:column; gap:10px; background:#fff; padding:15px 20px; border-radius:20px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > br {display:none;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > li {font-family: 'Pretendard'; font-size:var(--cont-font-size);}


.block_wrapper2 .right_block2 .box_wrapper .sns_box {display:flex; align-items:center; justify-content:space-between;}  
.block_wrapper2 .right_block2 .box_wrapper .sns_box .sns_inner {display:flex;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item {width:50px; height:50px; background:#fff; border:1px solid #ddd; margin-left:-1px; transition:.3s;} 
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item:hover {background:#f7f7f7;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item > a {width:100%; display:flex; height:100%; align-items:center; justify-content:center;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item > a > img {width:30px;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button {display:flex; align-items:center; gap:10px;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button > a {display:flex; align-items:center; background:#333; color:#fff; padding:10px 20px; border-radius:10px; gap:10px; font-size:var(--cont-font-size);}


@media (max-width:1024px) {

}
@media (max-width:768px) {
  .map__2269945__ iframe {height:200px  !important}
  .map__2269945__ .build_preview__2269945__ .inner__2269945__ {height:200px}
  .block_wrapper2 {flex-direction:column; margin:50px 0;}
  .block_wrapper2 .map__2269945__ {width:100%;}
  .block_wrapper2 .right_block2 {width:100%;}
  .block_wrapper2 .right_block2 .box_wrapper {padding:30px 0 0 0;}
.block_wrapper2 .right_block2 .box_wrapper .main_title {font-size:20px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title {font-size:17px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > li {font-size:15px;}
}
@media (max-width:425px) {

}

